* {
  margin: 0;
  padding: 0;
}

/*Extra*/

.hideOnDesktop {
  display: none;
}

body {
  min-height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  font-family: Noto Sans;
}

nav {
  background-color: #1e5bbf;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
}

nav ul {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  list-style: none;
}

nav li {
  padding: 1em 1em 1em 1em;
  height: 4em;
}

nav a {
  height: 100%;
  padding: 0 30px;
  text-decoration: none;
  display: flex;
  align-items: center;
  color: white;
  letter-spacing: 1px;
  font-family: Noto Sans;
  font-size: 1.3em;
}

nav a:hover {
  border-bottom: 2px solid white;
}

nav li:first-child {
  margin-right: auto;
}
.button-type {
  background-color: #012258;
  border-radius: 0.3em;
}
.phone {
  margin: 0em 0em 0em 1em;
}

.sidebar {
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  width: 250px;
  z-index: 999;
  background-color: rgba(255, 255, 255, 0.192);
  backdrop-filter: blur(10px);
  box-shadow: -10px 0 10px rgba(255, 255, 255, 0.1);
  display: none;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

.sidebar li {
  width: 100%;
}

.sidebar a {
  width: 100%;
}
.menu-button {
  display: none;
}
/* header */
.logo {
  border-radius: 2em 2em 2em 2em;
  padding: 0.5em 0.5em 0.5em 0.5em;
  width: 14rem;
}

/* main */
.content-container {
  height: 100vh;
  display: flex;
  align-content: center;
  justify-content: space-between;
  background-color: #1e5bbf;
}
.main-text-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.main-image-container {
  width: 100%;
}
span {
  color: #012258;
}
.main-image {
  width: 100vh;
  height: auto;
}

.main-text-p1 {
  color: #ffffff;
  font-family: Noto Sans;
  font-size: 2.2rem;
  margin: 0em 0em 0.5em 2em;
}
.main-text-p2 {
  color: #ffffff;
  font-family: Noto Sans;
  font-size: 2.2rem;
  margin: 0em 0em 0em 2em;
}
.auto-type {
  background-color: #012258;
  color: #ffffff;
  padding: 0.4em 0.4em 0.4em 0.4em;
  border-radius: 20px;
  font-size: 2rem;
}

/* locations Section */

/*Phone */
.text-of-locations-content-container-phone {
  display: none;
}
/*Phone End*/

.title-locations-container {
  display: flex;
  justify-content: center;
  margin: 8em 0em 0em 0em;
}
.title-locations {
  /* border: 1px solid red; */
  width: 90%;
  background-color: #012258;
  margin: 2em 0em 0em 0em;
  padding: 2em 2em 2em 2em;
  border-radius: 1em 1em 0em 0em;
}
.title-locations h2 {
  letter-spacing: 0.1em;
  font-size: 2em;
  font-weight: 400;
  color: #ffffff;
}

.section-2 {
  display: flex;
  justify-content: center;
}
.locations-content-container {
  display: flex;
  width: 90%;
  padding: 2em 2em 5em 2em;
  margin: 0em 0em 8em 0em;
  border-radius: 0em 0em 1em 1em;
  background-color: #012258;
}
.locations-content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(4, 1fr);
  width: 100%;
  background-color: #012258;
  border-radius: 1em;
}

.checkmark {
  margin: 0em 0em 0em 1.2em;
}
.locations {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1em 1em 1em 1em;
  margin: 1em 1em 1em 1em;
  border-radius: 1em;
  color: #ffffff;
  box-shadow: 0em 0em 0.5em #00000081;
  background-color: #ffffff17;
}
.locations:hover {
  box-shadow: 0em 0em 1em 0.1em #fff;
}
.locations-names {
  font-family: Noto Sans;
  letter-spacing: 1px;
  font-size: 1.6rem;
}

.locations-text {
  display: flex;
  align-items: center;
  color: #000000;
  height: 25%;
  border-radius: 1em;
}
.locations-text:hover {
  box-shadow: 0em 0em 1em 0em #1e5bbf;
}

/*Benefits*/
.text-of-locations-content-container {
  display: flex;
  justify-content: center;
  margin: 2em 0em 10em 0em;
}
.text-of-locations-content {
  display: flex;
  justify-content: space-between;
  align-content: center;
  background-color: rgb(255, 255, 255);
  width: 90%;
  padding: 2em 2em 2em 2em;
}
.location-images {
  width: 8em;
  height: 8em;
}
.locations-text {
  display: inline-block;
  flex-direction: column;
  justify-content: start;
  width: 100%;
  height: auto;
  padding: 1em 1em 1em 1em;
}
.text-p1-section2 {
  font-size: 2em;
  font-weight: 600;
  font-family: Noto Sans;
  color: #012258;
  margin: 0.5em 1em 1em 0em;
  width: 100%;
}
.text-p2-section2 {
  font-size: 1.2em;
  letter-spacing: 0.1em;
  text-align: left;
}

/* Services Section */

/*Phone*/
.phone-container-services {
  display: none;
}
/*Phone End*/
.title-ipiresies-container {
  display: flex;
  justify-content: center;
}
.title-ipiresies {
  width: 100%;
  background-color: #1e5bbf;
  padding: 2em 2em 2em 2em;
  color: #ffffff;
}
.title-ipiresies h2 {
  letter-spacing: 0.1em;
  font-size: 2em;
  font-weight: 400;
  color: #ffffff;
}

.services-content-container {
  display: flex;
  justify-content: center;
  margin: 0em 0em 10em 0em;
}

.services-content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  padding: 2em 2em 2em 2em;
  width: 85%;
}

.service-1,
.service-2,
.service-3,
.service-4 {
  display: flex;
  margin: 4em 0em 0em 0em;
}

.service-1-text,
.service-2-text,
.service-3-text,
.service-4-text {
  font-size: 1.2em;
  margin: 2em 2em 2em 2em;
}

.service-1-title-image h3,
.service-2-title-image h3,
.service-3-title-image h3,
.service-4-title-image h3 {
  background-color: #1e5bbf;
  text-align: center;
  font-size: 2em;
  letter-spacing: 1px;
  font-weight: 500;
  margin: 1em 1em 2em 1em;
  color: #fff;
  padding: 0.5em 0.5em 0.5em 0.5em;
  border-radius: 0.5em 0.5em 0em 0em;
}
.ipiresies-text {
  line-height: 1.5em;
  letter-spacing: 0.1em;
}

.services-container-btn {
  font-size: 1.3em;
  margin: 2em 0em 0em 0em;
}
.services-container-btn a {
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #fff;
  background-color: #012258;
  padding: 0.5em 0.5em 0.5em 0.5em;
  border-radius: 0.3em;
}
.services-container-btn a:hover {
  background-color: #1e5bbf;
  transition: 0.5s;
}

/*Contact Us Section*/
.title-contact-container {
  display: flex;
  justify-content: center;
}
.title-contact {
  background-color: #1e5bbf;
  padding: 2em 2em 2em 2em;
  width: 80%;
  border-radius: 0.5em 0.5em 0em 0em;
  color: #ffffff;
}
.title-contact h2 {
  letter-spacing: 0.1em;
  font-size: 2em;
  font-weight: 400;
  color: #ffffff;
}
.contact-container {
  display: flex;
  justify-content: center;
  margin: 0em 0em 9em 0em;
}
.contact-content-image-text {
  display: flex;
  width: 80%;
  background-color: #1e5bbf;
  padding: 2em 2em 6em 2em;
  border-radius: 0em 0em 0.5em 0.5em;
}

.contact-content {
  width: 50%;
  background-color: #1e5bbf;
  padding: 2em 2em 2em 2em;
}
.image-contact-container {
  display: flex;
  justify-content: center;
  width: 50%;
}
.contact-image {
  border-radius: 1em 1em 1em 1em;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.info-container {
  display: flex;
}
.icons-contact {
  width: 32px;
  height: 32px;
}
.text-info {
  color: #ffffff;
  font-size: 1.5em;
  letter-spacing: 1px;
  margin: 0em 0em 1em 1em;
}
.info-span {
  color: #ffffffbe;
}
.map-link {
  color: #ffffff;
  letter-spacing: 1px;
  text-decoration: none;
}
.link-communicate-section-address {
  color: #ffffff;
  letter-spacing: 1px;
  text-decoration: none;
}
.link-communicate-section-email {
  color: #ffffff;
  letter-spacing: 1px;
  text-decoration: none;
}

/*Sinergates Section*/
.title-sinergates-container {
  display: flex;
  justify-content: center;
}
.title-sinergates {
  background-color: #1e5bbf;
  width: 100%;
  padding: 2em 2em 2em 2em;
  color: #ffffff;
}

.title-sinergates h2 {
  letter-spacing: 0.1em;
  font-size: 2em;
  font-weight: 400;
  color: #ffffff;
}
/*Phone*/
.carousel-phone,
.group-phone,
.card-phone {
  display: none;
}
.carousel {
  display: flex;
  overflow-x: auto;
  margin: 0em 0em 14em 0em;
}
.carousel::-webkit-scrollbar {
  display: none;
}

.group {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8em;
  animation: spin 17s infinite linear;
  padding: 0em 8em 0em 0em;
}

.card {
  flex: 0 0 5em;
  justify-content: center;
  align-content: center;
  height: 5em;
  padding: 1em;
  font-size: 3rem;
  text-align: center;
  align-items: center;
}

/*Carousel Animation*/

@keyframes spin {
  from {
    translate: 0;
  }
  to {
    translate: -100%;
  }
}

/*Who we are*/
.eteria-container {
  display: flex;
  justify-content: center;
  margin: 4em 0em 4em 0em;
}
.eteria-content {
  display: flex;
  width: 85%;
  overflow: hidden;
}
.image-eteria-container {
  width: 50%;
}

.image-eteria {
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 2em 2em 2em 2em;
}
.eteria-text-container {
  margin: 1em 0em 1em 1em;
  width: 50%;
}
.eteria-text {
  font-size: 1.5em;
  margin: 0em 0em 2em 0em;
  line-height: 1.5em;
  letter-spacing: 0.1em;
}

/*Up button*/
.up-button-container {
  display: flex;
  justify-content: flex-end;
  margin: 0em 2em 3em 0em;
}
.button {
  width: 1em;
  height: auto;
  font-size: 1.6em;
  border: 2px solid rgb(0, 0, 0);
  padding: 1em 1em 1em 1em;
  border-radius: 0.2em;
  background-color: #012258;
  color: #fff;
}
/*Footer*/
footer {
  width: 100%;
  position: relative;
  bottom: 0;
  background-color: #012258;
  color: #ffffff;
  padding: 1em 0em 1.2em;
  border-radius: 0em 8em 0em 0em;
  font-size: 1.2em;
}
.row {
  width: 85%;
  margin: 2em 2em 2em 2em;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
}
.col {
  flex-basis: 25%;
}
.social-title {
  letter-spacing: 0.1em;
}
.footer-logo {
  border-radius: 0.5em;
  width: 10em;
  margin: 0em 0em 1em 0em;
}

.col h3 {
  width: fit-content;
  margin-bottom: 1em;
  position: relative;
}

.footer-list-manager {
  list-style: none;
  margin: 0em 0em 1em 0em;
}

.footer-link {
  text-decoration: none;
  color: #ffffff;
}

.footer-hr {
  width: 90%;
  border: 0;
  border-bottom: 0.1em solid #ccc;
}
.social-media-container {
  display: flex;
  align-items: center;
  margin: 1em 0em 0em 0em;
}
.social-media-text {
  margin: 0em 0em 0em 1em;
}
.copyright {
  text-align: center;
}
.social-media-link {
  text-decoration: none;
  color: #fff;
}

/* Settings to all */
.title {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 2em 2em 2em 2em;
}

/*Extras*/
.nohoverlogo:hover {
  border: none;
}

/*Responsive*/
@media (min-width: 340px) and (max-width: 600px) {
  .hideOnMobile {
    display: none;
  }
  .hideOnDesktop {
    display: flex;
  }
  .menu-button {
    display: block;
  }
  /*Text Bellow image main*/
  .container-mobile-main {
    margin: 0em 0em 8em 0em;
  }
  .main-text-mobile {
    color: #fff;
    letter-spacing: 0.1em;
    margin: 1em;
    font-size: 1.3em;
    font-weight: 350;
  }
  .title-mobile {
    width: max-content;
    font-size: 1.4em;
    font-weight: 500;
  }
  .check {
    margin: 0em 0em 0em 0.5em;
  }
  /*Logo*/
  .logo {
    width: 8em;
    padding: 0em;
    margin: 0em;
  }
  ul li {
    padding: 0em;
    margin: 0em;
  }
  /*Main Container*/
  .content-container {
    display: flex;
    flex-direction: column;
  }
  .menu-btn {
    background-color: #012258;
    padding: 0.5em;
    color: #fff;
    border-radius: 0.3em;
    margin: 0em 0em 0em -1em;
  }
  .phone-btn-navbar {
    padding: 0em;
    margin: 0em 0em 0em 0em;
    height: 3em;
  }
  .phone-btn-navbar a {
    font-size: 1em;
  }

  .main-text-possition {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  /*Image*/
  .main-image-possition {
    display: flex;
    justify-content: center;
    margin: 0em;
  }
  .main-image {
    width: 100%;
    height: auto;
    margin: 5em 0em 0em 0em;
  }
  .main-text-container {
    display: flex;
    justify-content: center;
    text-align: center;
    margin: 0em;
  }
  .main-text-p1 {
    color: #ffffff;
    font-family: Noto Sans;
    font-size: 1.4rem;
    margin: -15em 0em 1em 0em;
    padding: -30em 0em 0em 0em;
    letter-spacing: 0.1em;
  }
  .main-text-p2 {
    color: #ffffff;
    font-family: Noto Sans;
    font-size: 1.4rem;
    margin: 0em;
    padding: 0em;
    letter-spacing: 0.1em;
  }
  .auto-type {
    background-color: #012258;
    color: #ffffff;
    border-radius: 1em;
    font-size: 1rem;
    margin: 0em;
    padding: 0em;
  }
  /*Locations Section*/
  .title-locations {
    width: 100%;
  }
  .locations-content {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
  .locations {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .locations-names {
    font-size: 1.4em;
  }
  .greece-outline {
    display: none;
  }

  /*Benefits*/
  .text-of-locations-content-container {
    display: none;
  }
  .text-of-locations-content-container-phone {
    display: block;
    justify-content: center;
  }

  .benefit-1,
  .benefit-2,
  .benefit-3,
  .benefit-4 {
    display: flex;
    align-items: center;
    justify-content: space-around;
    border: 2px solid #000;
    border-radius: 1em;
    margin: 2em 0em 4em 0em;
    padding: 1em;
  }

  .benefit-1-image,
  .benefit-2-image,
  .benefit-3-image,
  .benefit-4-image {
    width: 5rem;
    margin: 0em 1em 0em 0em;
  }
  .benefit-1-text,
  .benefit-2-text,
  .benefit-3-text,
  .benefit-4-text {
    font-size: 1.1em;
    font-weight: 600;
    letter-spacing: 0.1em;
  }

  .b1-paragraph,
  .b2-paragraph,
  .b3-paragraph,
  .b4-paragraph {
    letter-spacing: 0.1em;
    margin: 2em 2em 2em 2em;
  }

  .hideBtn {
    margin: 1em 0em 0em 0em;
  }

  /*Paragraphs*/
  .b1-paragraph {
    display: none;
  }

  /*Services Section*/
  .services-content-container {
    display: none;
  }
  .title-ipiresies {
    margin: 5em 0em 0em 0em;
    font-size: 0.8em;
  }
  /*Phone Design*/
  .phone-container-services {
    display: flex;
    justify-content: center;
    margin: 4em 0em 4em 0em;
  }
  .phone-services-aligment-container {
    width: 100%;
  }

  .phone-service-metafores-container,
  .phone-service-metakomisi-container,
  .phone-service-kalathoforo-container,
  .phone-service-adiasma-spition-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 2px solid #012258;
    border-radius: 0.5em;
    margin: 2em 0em 2em 0em;
    padding: 1em 1em 1em 1em;
  }

  .phone-services-image {
    width: 6em;
  }

  .phone-services-text {
    font-size: 1.1em;
    font-weight: 600;
    letter-spacing: 0.1em;
  }

  /* .material-symbols-outlined {
    border: 1px solid #000;
    color: #000000;
    border-radius: 100%;
  } */

  /*Conact Us*/
  .image-contact-container {
    display: none;
  }

  .title-contact h2 {
    font-size: 1.2em;
  }

  .contact-content-image-text {
    padding: 2em 2em 2em 2em;
  }

  .info-container {
    font-size: 0.6em;
  }

  .contact-content {
    width: 100%;
    padding: 0em;
  }
  .info-container {
    margin: 2em 0em 2em 0em;
  }

  /*Sinergates Section*/
  .title-sinergates h2 {
    font-size: 1.2em;
  }
  /*Carousel Phone*/
  .carousel-phone {
    display: flex;
    overflow-x: auto;
    margin: -18em 0em 14em 0em;
  }

  .group-phone {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8em;
    animation: spin-phone 15s infinite linear;
    padding: 0em 2em 0em 0em;
  }

  .card-phone {
    flex: 0 0 5em;
    justify-content: center;
    align-content: center;
    height: 5em;
    padding: 1em;
    font-size: 3rem;
    text-align: center;
    align-items: center;
  }

  .carousel-phone::-webkit-scrollbar {
    display: none;
  }

  @keyframes spin-phone {
    from {
      translate: -100%;
    }
    to {
      translate: 0;
    }
  }

  /*Eteria Container*/

  .eteria-container {
    margin: -10em 0em 5em 0em;
  }

  .eteria-content {
    display: flex;
    flex-direction: column;
  }
  .image-eteria-container,
  .eteria-text-container {
    width: 100%;
  }

  .eteria-text {
    font-size: 1.1em;
  }

  /*Footer*/
  .col {
    margin: 0em 0em 4em 0em;
  }
  .footer-link-holder {
    margin: 0em 0em 2em 0em;
  }
  .footer-list-manager li:first-child {
    margin: 3em 0em 0em 0em;
  }

  .footer-slogan {
    font-size: 0.8em;
  }
}

@media (min-width: 601px) and (max-width: 1024px) {
  .hideOnMobile {
    display: none;
  }
  .hideOnDesktop {
    display: flex;
  }
  /*Text Bellow image main*/
  .container-mobile-main {
    margin: 0em 0em 8em 0em;
  }
  .main-text-mobile {
    color: #fff;
    letter-spacing: 0.1em;
    margin: 1em;
    font-size: 1.3em;
    font-weight: 350;
  }
  .title-mobile {
    width: max-content;
    font-size: 1.4em;
    font-weight: 500;
  }
  .check {
    margin: 0em 0em 0em 0.5em;
  }
  .menu-button {
    display: block;
  }
  footer {
    bottom: unset;
  }
  .col {
    flex-basis: 100%;
  }
  /*Logo*/
  .logo {
    width: 8em;
  }
  /*Main Container*/
  .content-container {
    display: flex;
    flex-direction: column;
  }
  .menu-btn {
    background-color: #012258;
    padding: 0.5em;
    color: #fff;
    border-radius: 0.3em;
    margin: 0em;
  }
  .phone-btn-navbar {
    padding: 0em;
    margin: 0em -2em 0em -3em;
    height: 3em;
  }
  .phone-btn-navbar a {
    font-size: 1em;
  }

  .main-text-possition {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  /*Image*/
  .main-image-possition {
    display: flex;
    justify-content: center;
    margin: 7em 0em 0em 0em;
  }
  .main-image {
    width: 80%;
    height: auto;
    margin: -5em 0em 0em 0em;
  }
  .main-text-container {
    display: flex;
    justify-content: center;
    text-align: center;
    margin: 0em;
  }
  .main-text-p1 {
    color: #ffffff;
    font-family: Noto Sans;
    font-size: 2rem;
    margin: -10em 0em 1em 0em;
    padding: 0em 0em 0em 0em;
    letter-spacing: 0.1em;
  }
  .main-text-p2 {
    color: #ffffff;
    font-family: Noto Sans;
    font-size: 2rem;
    margin: 0em;
    padding: 0em;
    letter-spacing: 0.1em;
  }
  .auto-type {
    background-color: #012258;
    color: #ffffff;
    border-radius: 1em;
    font-size: 1.6rem;
    margin: 0em;
    padding: 0em;
  }
  /*Locations Section*/
  .title-locations {
    width: 100%;
  }
  .locations-content {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
  .locations {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .locations-names {
    font-size: 1.4em;
  }
  .greece-outline {
    display: none;
  }

  /*Benefits*/
  .text-of-locations-content-container {
    display: none;
  }
  .text-of-locations-content-container-phone {
    display: block;
    justify-content: center;
  }

  .benefit-1,
  .benefit-2,
  .benefit-3,
  .benefit-4 {
    display: flex;
    align-items: center;
    justify-content: space-around;
    border: 2px solid #000;
    border-radius: 1em;
    margin: 2em 0em 4em 0em;
    padding: 1em;
  }

  .benefit-1-image,
  .benefit-2-image,
  .benefit-3-image,
  .benefit-4-image {
    width: 5rem;
    margin: 0em 1em 0em 0em;
  }
  .benefit-1-text,
  .benefit-2-text,
  .benefit-3-text,
  .benefit-4-text {
    font-size: 1.1em;
    font-weight: 600;
    letter-spacing: 0.1em;
  }

  .b1-paragraph,
  .b2-paragraph,
  .b3-paragraph,
  .b4-paragraph {
    letter-spacing: 0.1em;
    margin: 2em 2em 2em 2em;
  }

  .hideBtn {
    margin: 1em 0em 0em 0em;
  }

  /*Paragraphs*/
  .b1-paragraph {
    display: none;
  }

  /*Services Section*/
  .services-content-container {
    display: none;
  }
  .title-ipiresies {
    margin: 5em 0em 0em 0em;
    font-size: 0.8em;
  }
  /*Phone Design*/
  .phone-container-services {
    display: flex;
    justify-content: center;
    margin: 4em 0em 4em 0em;
  }
  .phone-services-aligment-container {
    width: 100%;
  }

  .phone-service-metafores-container,
  .phone-service-metakomisi-container,
  .phone-service-kalathoforo-container,
  .phone-service-adiasma-spition-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 2px solid #012258;
    border-radius: 0.5em;
    margin: 2em 0em 2em 0em;
    padding: 1em 1em 1em 1em;
  }

  .phone-services-image {
    width: 6em;
  }

  .phone-services-text {
    font-size: 1.1em;
    font-weight: 600;
    letter-spacing: 0.1em;
  }

  /* .material-symbols-outlined {
    border: 1px solid #000;
    color: #000000;
    border-radius: 100%;
  } */

  /*Conact Us*/
  .image-contact-container {
    display: none;
  }

  .title-contact h2 {
    font-size: 1.2em;
  }

  .contact-content-image-text {
    padding: 2em 2em 2em 2em;
  }

  .info-container {
    font-size: 0.6em;
  }

  .contact-content {
    width: 100%;
    padding: 0em;
  }
  .info-container {
    margin: 2em 0em 2em 0em;
  }

  /*Sinergates Section*/
  .title-sinergates h2 {
    font-size: 1.2em;
  }
  /*Carousel Phone*/
  .carousel-phone {
    display: flex;
    overflow-x: auto;
    margin: -18em 0em 14em 0em;
  }

  .group-phone {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8em;
    animation: spin-phone 15s infinite linear;
    padding: 0em 2em 0em 0em;
  }

  .card-phone {
    flex: 0 0 5em;
    justify-content: center;
    align-content: center;
    height: 5em;
    padding: 1em;
    font-size: 3rem;
    text-align: center;
    align-items: center;
  }

  .carousel-phone::-webkit-scrollbar {
    display: none;
  }

  @keyframes spin-phone {
    from {
      translate: -100%;
    }
    to {
      translate: 0;
    }
  }

  /*Eteria Container*/

  .eteria-container {
    margin: -10em 0em 5em 0em;
  }

  .eteria-content {
    display: flex;
    flex-direction: column;
  }
  .image-eteria-container,
  .eteria-text-container {
    width: 100%;
  }

  .eteria-text {
    font-size: 1.1em;
  }

  /*Footer*/
  .col {
    margin: 0em 0em 4em 0em;
  }
  .footer-link-holder {
    margin: 0em 0em 2em 0em;
  }
  .footer-list-manager li:first-child {
    margin: 3em 0em 0em 0em;
  }

  .footer-slogan {
    font-size: 0.8em;
  }
}

@media (max-width: 319px) {
  .sidebar {
    width: 100%;
  }
}
